﻿@model ToitKoju.Recipy

@{
    ViewBag.Title = "Delete";
}

<h2>Retsepti kustutamise kinnitus</h2>

<p>
    Kas oled kindel, et soovid retsepti kustutada?
    <strong>@Model.RecipeName</strong>?
</p>

@*<div>
    <h4>Retsepti kustutamine</h4>
    <hr />*@
    @*<dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.RecipeName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecipeName)
        </dd>*@

        @*<dt>
                @Html.DisplayNameFor(model => model.Picture)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Picture)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.TargetAmount)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.TargetAmount)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Instructions)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Instructions)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Category.CategoryName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Category.CategoryName)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.User.UserName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.User.UserName)
            </dd>*@

    @*</dl>*@
    @using (Html.BeginForm())
    {
        <p>
            <input type="submit" value="Delete" />
        </p>
        <p>
            @Html.ActionLink("Tagasi nimekirja", "Index")
        </p>
    }


    @*@using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            <div class="form-actions no-color">
                <input type="submit" value="Delete" class="btn btn-default" /> |
                @Html.ActionLink("Tagasi nimekirja", "Index")
            </div>
        }*@
@*</div>*@
